Android Question #MultiDex:True problems with compatibility of old devices?

scsjc

Well-Known Member
Licensed User
Hello,

I have a big project, that with the latest SDKUpdates/Libraries that have been installed I can not compile it without #MultiDex:True

I have tried the #MultiDex:True mode and it seems that everything works correctly
I have even installed an android version 4.4 emulator and it also runs correctly.

Has anyone had any problems activating #MultiDex: True in terms of compatibility of old devices?

The truth is that I have concern and fear on this subject.

Thanks
 

jimmyF

Active Member
Licensed User
I use it in a medium-sized project that uses FCM, RDC2, and over 45 libraries.
It runs very well on a Blu Studio with Android 4.4.2

That's my CDN 2.56¢ (US 2¢)
 
Upvote 0
Top